.flex {
  display: flex;
}
.items-center {
  align-items: center;
}
.items-start {
  align-items: flex-start;
}
.items-end {
  align-items: flex-end;
}
.justify-start {
  justify-content: flex-start;
}
.justify-center {
  justify-content: center;
}
.justify-end {
  justify-content: flex-end;
}
.justify-between {
  justify-content: space-between;
}
.flex-col {
  flex-direction: column;
}
.flex-row {
  flex-direction: row;
}
.container-padding {
  padding-left: 90px;
  padding-right: 90px;
}
/* header {
  padding-top: 28px;
  padding-bottom: 28px;
  position: fixed;
  width: 100%;
  top: 0;
}
 */
a {
  cursor: pointer;
}
main {
  /* padding-top: 157px; */
  padding-top: 138px;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-white {
  color: white;
}
.home-hero-content {
  padding-top: max(5.833vw, 50px);
  padding-bottom: max(5.833vw, 50px);
}
.child-flex-1 > * {
  flex: 1;
}

#primary-menu {
  justify-content: center;
}
.header-right {
  text-align: right;
}

/* margin topp  */
.mt-10 {
  margin-top: 10px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: max(1.56vw, 20px);
}
.mt-40 {
  margin-top: max(2.083vw, 20px);
}
.mt-50 {
  margin-top: max(2.605vw, 20px);
}
.mt-60 {
  margin-top: max(3.125vw, 40px);
}
.mt-70 {
  margin-top: max(3.64vw, 40px);
}
.mt-80 {
  margin-top: max(4.166vw, 60px);
}
.mt-90 {
  margin-top: max(4.678vw, 60px);
}
.mt-100 {
  margin-top: max(5.208vw, 60px);
}
.mt-110 {
  margin-top: max(5.729vw, 60px);
}
.mt-120 {
  margin-top: max(6.25vw, 60px);
}
.mt-130 {
  margin-top: max(6.77vw, 60px);
}
.mt-140 {
  margin-top: max(7.29vw, 60px);
}
.mt-150 {
  margin-top: max(7.8vw, 60px);
}
.mt-160 {
  margin-top: max(8.33vw, 60px);
}
.mt-170 {
  margin-top: max(8.854vw, 70px);
}
.mt-180 {
  margin-top: max(9.375vw, 70px);
}
.mt-190 {
  margin-top: max(9.89vw, 70px);
}
.mt-200 {
  margin-top: max(10.41vw, 80px);
}
/* margin bottom  */
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: max(1.56vw, 20px);
}
.mb-40 {
  margin-bottom: max(2.083vw, 20px);
}
.mb-50 {
  margin-bottom: max(2.605vw, 20px);
}
.mb-60 {
  margin-bottom: max(3.125vw, 40px);
}
.mb-70 {
  margin-bottom: max(3.64vw, 40px);
}
.mb-80 {
  margin-bottom: max(4.166vw, 60px);
}
.mb-83 {
  margin-bottom: max(4.3229166667vw, 61px);
}
.mb-90 {
  margin-bottom: max(4.678vw, 60px);
}
.mb-100 {
  margin-bottom: max(5.208vw, 60px);
}
.mb-110 {
  margin-bottom: max(5.729vw, 60px);
}
.mb-120 {
  margin-bottom: max(6.25vw, 60px);
}
.mb-130 {
  margin-bottom: max(6.77vw, 60px);
}
.mb-140 {
  margin-bottom: max(7.29vw, 60px);
}
.mb-150 {
  margin-bottom: max(7.8vw, 60px);
}
.mb-160 {
  margin-bottom: max(8.33vw, 60px);
}
.mb-170 {
  margin-bottom: max(8.854vw, 70px);
}
.mb-180 {
  margin-bottom: max(9.375vw, 70px);
}
.mb-190 {
  margin-bottom: max(9.89vw, 70px);
}
.mb-200 {
  margin-bottom: max(10.41vw, 80px);
}

/* padding topp  */
.pt-10 {
  padding-top: 10px;
}
.pt-20 {
  padding-top: 20px;
}
.pt-30 {
  padding-top: max(1.56vw, 20px);
}
.pt-40 {
  padding-top: max(2.083vw, 20px);
}
.pt-50 {
  padding-top: max(2.605vw, 20px);
}
.pt-60 {
  padding-top: max(3.125vw, 40px);
}
.pt-70 {
  padding-top: max(3.64vw, 40px);
}
.pt-80 {
  padding-top: max(4.166vw, 60px);
}
.pt-90 {
  padding-top: max(4.678vw, 60px);
}
.pt-100 {
  padding-top: max(5.208vw, 60px);
}
.pt-110 {
  padding-top: max(5.729vw, 60px);
}
.pt-120 {
  padding-top: max(6.25vw, 60px);
}
.pt-130 {
  padding-top: max(6.77vw, 60px);
}
.pt-140 {
  padding-top: max(7.29vw, 60px);
}
.pt-150 {
  padding-top: max(7.8vw, 60px);
}
.pt-160 {
  padding-top: max(8.33vw, 60px);
}
.pt-170 {
  padding-top: max(8.854vw, 70px);
}
.pt-180 {
  padding-top: max(9.375vw, 70px);
}
.pt-190 {
  padding-top: max(9.89vw, 70px);
}
.pt-200 {
  padding-top: max(10.41vw, 80px);
}
/* padding bottom  */
.pb-10 {
  padding-bottom: 10px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pb-30 {
  padding-bottom: max(1.56vw, 20px);
}
.pb-40 {
  padding-bottom: max(2.083vw, 20px);
}
.pb-50 {
  padding-bottom: max(2.605vw, 20px);
}
.pb-60 {
  padding-bottom: max(3.125vw, 40px);
}
.pb-70 {
  padding-bottom: max(3.64vw, 40px);
}
.pb-80 {
  padding-bottom: max(4.166vw, 60px);
}
.pb-90 {
  padding-bottom: max(4.678vw, 60px);
}
.pb-100 {
  padding-bottom: max(5.208vw, 60px);
}
.pb-110 {
  padding-bottom: max(5.729vw, 60px);
}
.pb-120 {
  padding-bottom: max(6.25vw, 60px);
}
.pb-130 {
  padding-bottom: max(6.77vw, 60px);
}
.pb-140 {
  padding-bottom: max(7.29vw, 60px);
}
.pb-150 {
  padding-bottom: max(7.8vw, 60px);
}
.pb-160 {
  padding-bottom: max(8.33vw, 60px);
}
.pb-170 {
  padding-bottom: max(8.854vw, 70px);
}
.pb-180 {
  padding-bottom: max(9.375vw, 70px);
}
.pb-190 {
  padding-bottom: max(9.89vw, 70px);
}
.pb-200 {
  padding-bottom: max(10.41vw, 80px);
}
img {
  width: 100%;
}
.site-logo img {
  max-width: 140px;
}
/* #primary-menu li a {
  padding-left: 20px;
  padding-right: 20px;
} */
